-- Eryn Wells <eryn@erynwells.me>

local root = gitTopLevelDirectory()
vim.opt_local.path:prepend(root .. "/assets/scripts/**")
vim.opt_local.path:prepend(root .. "/assets/styles/**")
vim.opt_local.path:prepend(root .. "/layouts/**")
